Bug 170151 - graphics/glfw: Update to version 2.7.6
graphics/glfw: Update to version 2.7.6
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Jason E. Hale
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-25 19:10 UTC by tkato432
Modified: 2012-10-18 02:53 UTC (History)
0 users

See Also:


Attachments
file.diff (1.65 KB, patch)
2012-07-25 19:10 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2012-07-25 19:10:12 UTC
- Update to version 2.7.6
Comment 1 Edwin Groothuis freebsd_committer 2012-07-25 19:11:53 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Jason E. Hale freebsd_committer 2012-10-17 16:45:47 UTC
Responsible Changed
From-To: miwi->jhale

I'll take it.
Comment 3 Jason E. Hale freebsd_committer 2012-10-18 02:53:02 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!